<div class="topnav container-fluid" id="topnav">
    <div class="row" id="nav-list">
        <div class="col-md-9">
            
                <a class="nav-link" [routerLink]="['./questions']">All Questions</a>
            
                <a class="nav-link" [routerLink]="['./quizzes']">Select / Create Quiz</a>
            
                <a class="nav-link" [routerLink]="['./teams']">All Teams</a>
            
                <a class="nav-link" [routerLink]="['./active']">Current Quiz</a>
            
                

                <a class="icon" id="logout-sm">
                    <button class="btn btn-round btn-outline-danger">Logout</button>
                </a>
                <a class="icon">
                    <i class="fa fa-bars"></i>
                </a>
                
        </div>
        
        <div class="tab col-md-3 logout">
            <div class="row"></div>
            <div class="row">
                <div class="col-md-8">
                    <h6>Master: </h6>
                    <h6>{{master.name}}</h6> 
                </div>
                
                <div class="col-md-4">
                    <button class="btn btn-round btn-outline-danger" id="logout-btn" (click)="logout()">Logout</button>
                </div>
            </div>
            
            <div class="row"></div>

        </div>
        
    </div>
    
    
</div> 


